Gem update problem


#1

Tried to update my installed gems, but it gave me this error:

mu163:~/Documents/Dev/Rails/gems dhall$ sudo gem update installed
Password:
Upgrading installed gems…
Updating Gem source index for: http://gems.rubyforge.org
Attempting remote upgrade of installed
Attempting remote installation of ‘installed’
ERROR: While executing gem … (Gem::GemNotFoundException)
Could not find installed (> 0) in the repository

Any ideas what’s going on and how I can correct it?

Thanks,
Doug


#2

On 28 Feb 2006, at 16:53, Doug H. wrote:

Any ideas what’s going on and how I can correct it?

“sudo gem update” should do it. Otherwise you’re trying to update the
gem “installed”.

Best regards

Peter De Berdt